Quassel IRC - Feature #266

Please Add RSS feed to bug tracker
08/11/2008 02:43 PM - jussiO1

Status: Resolved Start date:

Priority: High Due date:

Assignee: Sputnick % Done: 0%
Category: General / Unspecified Estimated time: 0.00 hour
Target version: 0.3.0

0S: Any

Description

So we can configure the bot to post new bugs. :D

History

#1 - 08/12/2008 08:48 AM - jussiO1

This can be changed to closed - as its is fixed already.

#2 - 08/12/2008 09:57 AM - jussiO1
This is a test (for the bot)

#3 - 08/12/2008 11:46 AM - jussiO1
And hopefully the last test
